@-moz-document domain(gamefaqs.com) {

/**************************************
** The big changes, some header stuff **
 **************************************/

*:not(.gamefox-highlight) {
background-color: #000 !important;
color: #0F0 !important;
}

.gamefox-highlight a, .gamefox-highlight span, .gamefox-highlight td, .gamefox-highlight .msg_stats, .gamefox-highlight .msg_stats b {
background-color: inherit !important;
color: #000 !important;
}

#header, #masthead .mh_wrap {
background-image: none !important;
}

#logo, #logo a {
position: absolute !important;
left: 0px !important;
top: 0px !important;
width: 250px !important;
background-color: transparent !important;
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAPoAAABCCAIAAADxF1xyAAAABGdBTUEAAK/INwWK6QAAAAlwSFlzAAAASAAAAEgARslrPgAAAAl2cEFnAAAA+gAAAEIAY5Sq8QAAAzBJREFUeNrt3NGRmzAQgOF1Jg2kBbdwLXAlpIVrwZRgt3AtuATTglughSshedDAGCzwrpCQMP83fvGcgY1YCy2LIwIAAAAAAAAAAAAAAAAAwMA/9euWO9TynSzjOf+qFhzXtK1X8WnwK3cAwHp+2z5eiXwYj3AUOYmIyFWkzf3PRQqarNhkGiy57C6/Vr6rrS9mTPFnTQMWM8Az7zf1NLvJraCvddFOllGNIlZNqcmK2+KjxMPsjh0xlqq9WkRE7rOfuYo0D283U6AglDcrXBocRb5yh2cwuhghordZzMyoWMwA63qV7qfhF7cWOYgcckeNvAKyouk+49a3VZ4bGMzu2JHQUjW6gH7tj8j39H4uvt3eh9Xzl8ifh7emhp8p4EJaiaOYm6fROBbT/tQXMN40CD/qOlVUQGfxNrsfTfxLOgMRW4m5Bjl4NJYErDxKmmcQWcxgR2Kke7VshnN/PS84rnfP3t2eZ0O66WaLgICVe/YGWfAjKPGNLs4alqqX2R07UkCpWts3cUVVIlO12lRtqom/qCpwQ0bF9DzFkBaQ7hf7JlXidHcLlftwBD8mFjCa+Ksu3b17xpQmKD2msZjBjsRI975hNnrpL0OS7CcC9TCk0cLjc0HAvegFZT0xnksGeVReu21HE6cbjc/uram8TkRTtXMjEvAqYO3uqrc3u6Hm1Xb9v+wL95nGUKyi6Cjy9+Gtsvd5767A+vu8lhsABaR7wB33jWojF17hVhjz4/AojS7d+1sxpnRX3wBgMYMdeZXul+GznWd702vK1EOkEeuzpEwBH4ZV4NYFZMWo99m8OpVp0oDZHTsSunZ3xcG9jIk2i762LmQ5PhXkzBO/8wI6wY9Z0XZFZ9IWuFFourvioN53uruMLzndP57qRX20AZ3gx6xoH35yUEy6s5jBjqjT3duVPMdrJZb/1OuoPuul+SHCNmiywnuypp7aTfz/7zG7Y0eMa/eAptcKu1qZC7uyzC7fIq3IT+7IE9Gcyr6jPF+5BmSFpVdtTPeAptcKu1pZX+3p0/361jW95lQqK9eArLD0qlnMAAAAAAAAAAAAAAAAAAAAAAAAAAAQ2X/KZEXROYFxSAAAACV0RVh0Y3JlYXRlLWRhdGUAMjAwOS0wNi0wMVQxNDoxNToyOCswMDowMBQ1oOIAAAAldEVYdG1vZGlmeS1kYXRlADIwMDktMDYtMDFUMTQ6MTU6MjgrMDA6MDBLhNbWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAABJRU5ErkJggg%3D%3D) !important;
}

#loginbox {
position: absolute !important;
right: 1px !important;
top: 0px !important;
}

#loginbox .nav a, #loginbox .nav a b {
background-image: none !important;
}

input, select, textarea, #loginbox .nav a {
-moz-appearance: none !important;
border: 1px solid #0f0 !important;
}

/*****************
** Killing stuff **
 *****************/

li.platform, div#sys.jumper, #searchbox .search span.btn, .searchtopics span.btn, table.contrib img.genredot
{display: none !important;}

li.cheat
{background-image: none !important;}


/***********
** Borders **
 ***********/

.pod, table.message {
border: 1px dashed #0f0 !important;
}

.pagejumper, .preview, div#board_wrap.pod div.pod, table.message td, table.userinfo, .board_hub #main_col .pod .body, #content .head {
border: hidden !important;
}

table.message td, table.userinfo, div#board_wrap.pod form div.pod, table.topics tr, li.cheat, table.contrib tr, .content_filter .genre {
border-top: 1px dashed #0f0 !important;
}

#searchbox, #quicknav, #platformlist, table.message td, table.userinfo, table.topics tr, .searchtopics, #content * .pod div.head .titleard thead {
border-bottom: 1px dashed #0f0 !important;
}

WHAT {
border-left: 1px dashed #0f0 !important;
}

WHAT {
border-right: 1px dashed #0f0 !important;
}

ul.content_nav li a b, #quicknav a {
border-right: 1px solid #0F0 !important;
}

.searchtopics .data span, #searchbox .data, div#board_wrap.pod > div.head > h2.title, ul.content_nav li a b.last, #quicknav a:last-child {
border: hidden !important;
}


/*************************
** Margins, padding, etc **
 *************************/

#layout, #masthead .mh_wrap, #searchbox form {

width: auto !important;

}

#platformlist {
margin-bottom: -10px !important;
}

table.board .date, table.board .lastpost {
padding: 0 !important;
}

#searchbox li.search_term .data {
padding: 0px 3px 3px 0px !important;
}

#board_wrap > p {
text-align: center !important;
font-style: italic !important;
margin: 0 0 -10px !important;
}

#board_wrap > p > a {
font-weight: bold !important;
}

#board_wrap > .head > .title {
position: absolute !important;
top: 200px !important;
left: 0px !important;
font-size: 18px !important;
}

div.content_nav h1 {
font-size: 0px !important;
margin: 20px 5px !important;
}

div#content .head h1 {
font-size: 0px !important;
margin: 30px 5px !important;
}

div#searchbox .search {
position: absolute !important;
top: 145px !important;
right: 0px !important;
}

.searchtopics {
margin: 0 !important;
}

/***************
** Other stuff **
 ***************/

.board_hub table.board tr.head th { font-size: 12px !important; font-style: italic !important; }
.board_hub table.board tr.head th:before { content: "--- " !important; }
.board_hub table.board tr.head th:after { content: " ---" !important; }

/* Lifted some code from the Status Icon thing that comes with GameFOX, hope you don't mind. xd */

#board_wrap col.status,
  #board_wrap table.topics tr th:first-child,
  #board_wrap table.topics tr:not(.gamefox-pagelist) td:first-child
  {
display: none;

}



.gamefox-status
 {
vertical-align: middle; display: -moz-inline-box;
}



.topic_closed-start, .topic_archived-start
 {

background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABGdBTUEAAK/INwWK6QAAAAZiS0dEAP4A/gD+6xjUggAAAAlwSFlzAAAASAAAAEgARslrPgAAAAl2cEFnAAAAFAAAABQAozsq0QAAAH1JREFUOMvN1DsOACEIBNAZ7n9nttu4ht8Yi6WykBcIKN0dN8OuaitI0AnK5e55Fl1QsLRCh1NB1ztr7qfCKZphYcsdWmEhWKEdBgCs9jBrO8PSCqvECmvBkyjBbigSuA9gulI2waJzhtoUm6KmYBPUVKxDy6enoC/++x/7AXkiUiG+EW6AAAAAJXRFWHRjcmVhdGUtZGF0ZQAyMDA5LTA2LTAxVDE0OjE1OjIyKzAwOjAwsEX/rAAAACV0RVh0bW9kaWZ5LWRhdGUAMjAwOS0wNi0wMVQxNDoxNToyMiswMDowMO/0iZgAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAAAAElFTkSuQmCC);
 width: 20px;
 height: 20px;
 margin-right: 3px;

}



.sticky-start
 {

background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABGdBTUEAAK/INwWK6QAAAAZiS0dEAP4A/gD+6xjUggAAAAlwSFlzAAAASAAAAEgARslrPgAAAAl2cEFnAAAAFAAAABQAozsq0QAAAG9JREFUOMvtlMEOgDAIQ4H4/7+MJxPUQjomN3td+1YSgrq7fKmjelRR+JuLa5pBDTMQA34BIyxrUnluwMtYjYTA0W9dWPTGxsaGWVm3XdZypuEP3AeifWL13JC5kTst0f7OHgcUqESdLwa8fGB3dALPfU4LUhjnWAAAACV0RVh0Y3JlYXRlLWRhdGUAMjAwOS0wNi0wMVQxNDoxNToyNiswMDowMEQK278AAAAldEVYdG1vZGlmeS1kYXRlADIwMDktMDYtMDFUMTQ6MTU6MjYrMDA6MDAbu62LAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAABJRU5ErkJggg%3D%3D);
 width: 20px;
 height: 20px;
 margin-right: 3px;

}



.sticky_closed-start
 {

background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABGdBTUEAAK/INwWK6QAAAAZiS0dEAP4A/gD+6xjUggAAAAlwSFlzAAAASAAAAEgARslrPgAAAAl2cEFnAAAAFAAAABQAozsq0QAAAJlJREFUOMvNlEsSgDAIQ0vH+18ZVzhIk+BvYTddNDzSRjF3H1+uTR3aMNjNhxutCYdR7MONgRA410GHGcachAY1nqxYXUtpD2Dtpq6ttLOKczcE7Z5kZlEIGBTBYo+zxSFzeiUsCWSFCtYCnywJ7EK5Baxv1qV/AtakWAAIWr+QxWGXZuf0/7/eMm3ySOoSRaPO1MR+NWC/WjvR3HUi0VkBNgAAACV0RVh0Y3JlYXRlLWRhdGUAMjAwOS0wNi0wMVQxNDoxNToyMCswMDowMCfa7oUAAAAldEVYdG1vZGlmeS1kYXRlADIwMDktMDYtMDFUMTQ6MTU6MjArMDA6MDB4a5ixAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAABJRU5ErkJggg%3D%3D);
 width: 20px;
 height: 20px;
 margin-right: 3px;

}



.gamefox-highlight .topic_closed-start, .gamefox-highlight .topic_archived-start
 {

background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABGdBTUEAAK/INwWK6QAAAAZiS0dEAP4A/gD+6xjUggAAAAlwSFlzAAAASAAAAEgARslrPgAAAAl2cEFnAAAAFAAAABQAozsq0QAAAF9JREFUOMvVkzsKACAMQ9ve/866uAj9BYNowC0vWo0iP2msdcRZYEDCNmli0DzL92rX2PXAQLVhNpYHlqdH7qnFVYFeaMqYkHV1ZOqjUGtDLTb16yFhIePVphuGeh/RBHLFGw8Ix85FAAAAJXRFWHRjcmVhdGUtZGF0ZQAyMDA5LTA2LTAxVDE0OjM1OjU2KzAwOjAwFqNrZwAAACV0RVh0bW9kaWZ5LWRhdGUAMjAwOS0wNi0wMVQxNDozNTo1NiswMDowMEkSHVMAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAAAAElFTkSuQmCC);
 width: 20px;
 height: 20px;
 margin-right: 3px;

}



.gamefox-highlight .sticky-start
 {

background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABGdBTUEAAK/INwWK6QAAAAZiS0dEAP4A/gD+6xjUggAAAAlwSFlzAAAASAAAAEgARslrPgAAAAl2cEFnAAAAFAAAABQAozsq0QAAAFBJREFUOMtjYKAyYCQg/59UfYwkGkRQPzYD/xOQJ1YNXCGxriOonlTDsOpjIsMAyp1Oin6qu3DUQOqCwZ0OyXUlhnqqFw50Kb6IMZiQPuoBACu6HAGVJjnXAAAAJXRFWHRjcmVhdGUtZGF0ZQAyMDA5LTA2LTAxVDE0OjM1OjU3KzAwOjAwsNRg0wAAACV0RVh0bW9kaWZ5LWRhdGUAMjAwOS0wNi0wMVQxNDozNTo1NyswMDowMO9lFucAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAAAAElFTkSuQmCC);
 width: 20px;
 height: 20px;
 margin-right: 3px;

}



.gamefox-highlight .sticky_closed-start
 {

background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABGdBTUEAAK/INwWK6QAAAAZiS0dEAP4A/gD+6xjUggAAAAlwSFlzAAAASAAAAEgARslrPgAAAAl2cEFnAAAAFAAAABQAozsq0QAAAHJJREFUOMvlk0EOgEAIA7fG/38Zb8ZoS7cJN7nCTFhY1hoOmHylHAiMRsT4J0eFO53IWjSFyTjAoJEODyMpI4OCy8hgZDfPOlTA1nw7oQLbZTlhHE7olhIJ3zNz2//MQ52e+/x/P71TJKoBVW38rISbiwsC2SQbAGTpzQAAACV0RVh0Y3JlYXRlLWRhdGUAMjAwOS0wNi0wMVQxNDozNTo1NiswMDowMBaja2cAAAAldEVYdG1vZGlmeS1kYXRlADIwMDktMDYtMDFUMTQ6MzU6NTYrMDA6MDBJEh1TAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAABJRU5ErkJggg%3D%3D);
 width: 20px;
 height: 20px;
 margin-right: 3px;

}



.topic_closed-end, .sticky-end, .sticky_closed-end, .topic_archived-end
 {

display: none;
}

}